#fntSzr
   {
   margin:10px; margin-top:0px;
   padding:5px;
   float:right;
   font-size:90%;
   color:#000000; background-color:#ffffff;
   border-style:solid; border-width:2px; border-color:#000000;
   }

body
   {
   font-size:16px;   
   }

body.bgHCS
   {
   background-color: #273140;   
   }
/* Custom styles for LD site only */

div.topBnnr
   {
   height:auto;   
   background-color: #42526C;
   }

   div.topBnnr img.logo
      {
      width:150px;
      padding: 9px; padding-bottom: 0px; 
      margin: 10px;
      float: left;
      }
      
   div.topBnnr table.list
      {
      margin-left:45px;
      }

      div.topBnnr table.list ul
         {
         color: #FFFFFF; 
         font-weight: 600;
         }
   
   
div.topBnnr h1
   {
   padding-top: 15px; color: #FFFFFF; font-family: arial;
   }
   
   div.topBnnr h1 span.hLghtItl
      {
      font-style: italic; font-size: 96%;
      }
   
   

div.ldNavBarBox
   {
   width: 600px;
   color: #0000FF;
   background-color: #F9F798;
   margin: 20px;
   margin-left: 60px;
   margin-left:auto; margin-right:auto;
   padding:8px;
   border: 1px solid #666666;   
   font-family:  Arial, Helvetica, sans-serif;
   font-weight: 600;
   text-decoration: none;
   text-align: center;
   overflow:hidden;
   }

div.ldPhnEml
   {
   margin:20px; 
   text-align:right; 
   font-size:80%; 
   color: #DE5003;
   }



.ldJTPhoto
   {
   font-size: 70%; 
   font-weight: 100;
   padding: 5px;
   margin: 0px;
   padding-top: 0px;
   text-align: right;
   }
      
   
.ldTell
   {
   /*font-size: .95em;*/
   font-size: 95%;   
   font-weight: 100;
   line-height: 115%;
   text-decoration: none;   
   text-align: right; 
   color: #000000;
   padding: 10px; 
   padding-bottom: 0px; 
   margin-bottom: 10px;
   }
 

   
.ldPage
   {
   font-size: 70%;
   font-weight: 100;
   text-decoration: none;   
   text-align: center; 
   color: #000000;
   padding: 10px; padding-top:0px;
   padding-bottom: 0px; 
   margin-bottom: 0px;
   }

